slepc-3.21.1 2024-04-26
Report Typos and Errors

# SVDPRIMMEMethod

determines the SVD method selected in the PRIMME library

### Synopsis

    typedef enum { SVD_PRIMME_HYBRID=1,
                   SVD_PRIMME_NORMALEQUATIONS,
                   SVD_PRIMME_AUGMENTED } SVDPRIMMEMethod;

### See Also

SVDPRIMMESetMethod(), SVDPRIMMEGetMethod()

### Level

advanced

### Location

include/slepcsvd.h
Index of all SVD routines
Table of Contents for all manual pages
Index of all manual pages